Bug 179186 - Update port: converters/py-unidecode Upgrade to 0.04.13
Summary: Update port: converters/py-unidecode Upgrade to 0.04.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-02 03:40 UTC by Douglas Thrift
Modified: 2013-06-03 09:30 UTC (History)
1 user (show)

See Also:


Attachments
py-unidecode.2013-06-02T020505Z.diff (1.64 KB, patch)
2013-06-02 03:40 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2013-06-02 03:40:00 UTC
Upgraded converters/py-unidecode to 0.04.13.

https://redports.org/buildarchive/20130602012900-35295/

From ChangeLog:

2013-05-30      unidecode 0.04.13

        * Use German transliteration for Latin characters with umlauts.
          (thanks to Geoffrey Teale)
        * Fixed transliteration for several rarely used punctuation
          characters.
        * Add transliteration for trademark and similar signs. (thanks to
          Ovanes Markaryan)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-02 03:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-06-02 07:42:25 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-06-03 09:21:12 UTC
Author: culot
Date: Mon Jun  3 08:21:04 2013
New Revision: 319761
URL: http://svnweb.freebsd.org/changeset/ports/319761

Log:
  - Update to 0.04.13
  
  PR:		ports/179186
  Submitted by:	Douglas William Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/converters/py-unidecode/Makefile
  head/converters/py-unidecode/distinfo
  head/converters/py-unidecode/pkg-plist

Modified: head/converters/py-unidecode/Makefile
==============================================================================
--- head/converters/py-unidecode/Makefile	Mon Jun  3 08:04:14 2013	(r319760)
+++ head/converters/py-unidecode/Makefile	Mon Jun  3 08:21:04 2013	(r319761)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	unidecode
-PORTVERSION=	0.04.12
+PORTVERSION=	0.04.13
 CATEGORIES=	converters python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/converters/py-unidecode/distinfo
==============================================================================
--- head/converters/py-unidecode/distinfo	Mon Jun  3 08:04:14 2013	(r319760)
+++ head/converters/py-unidecode/distinfo	Mon Jun  3 08:21:04 2013	(r319761)
@@ -1,2 +1,2 @@
-SHA256 (Unidecode-0.04.12.tar.gz) = a042a7284b36da63440f58c32fabdf723b716082cb3c4b093b421e7c4d6ea5b9
-SIZE (Unidecode-0.04.12.tar.gz) = 195729
+SHA256 (Unidecode-0.04.13.tar.gz) = ca58bf0ce984a20ad3a5d7fdbb7e773d8d1e5fd1570951e47c1908eed8fe0442
+SIZE (Unidecode-0.04.13.tar.gz) = 200125

Modified: head/converters/py-unidecode/pkg-plist
==============================================================================
--- head/converters/py-unidecode/pkg-plist	Mon Jun  3 08:04:14 2013	(r319760)
+++ head/converters/py-unidecode/pkg-plist	Mon Jun  3 08:21:04 2013	(r319761)
@@ -109,6 +109,9 @@
 %%PYTHON_SITELIBDIR%%/unidecode/x028.py
 %%PYTHON_SITELIBDIR%%/unidecode/x028.pyc
 %%PYTHON_SITELIBDIR%%/unidecode/x028.pyo
+%%PYTHON_SITELIBDIR%%/unidecode/x029.py
+%%PYTHON_SITELIBDIR%%/unidecode/x029.pyc
+%%PYTHON_SITELIBDIR%%/unidecode/x029.pyo
 %%PYTHON_SITELIBDIR%%/unidecode/x02c.py
 %%PYTHON_SITELIBDIR%%/unidecode/x02c.pyc
 %%PYTHON_SITELIBDIR%%/unidecode/x02c.pyo
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-06-03 09:21:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!